.action-box-list__wrapper {
  max-width: 100%;
}

.action-box-list__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.js-action-box-list {
  position: relative;
}

@media (max-width: 767px) {
  .js-action-box-list .action-box-list__item {
    padding: 0 2.23529rem;
  }
}

.js-action-box-list .action-box-list__item:focus {
  outline: 0;
}

.js-action-box-list .action-box-list-nav {
  font-size: 2.82353rem;
  border-radius: 0;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  background: #F6871F;
  margin: 0;
  padding: 0;
  border: 0;
  color: #FFFFFF;
  z-index: 1;
  height: 64px;
  width: 48px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.js-action-box-list .action-box-list-nav--prev {
  left: 0;
}

.js-action-box-list .action-box-list-nav--next {
  right: 0;
}
